@font-face {
    font-family: 'MontserratBold';
    src: url("/ps/Montserrat-Bold.woff2") format("woff2"),
    url("/ps/Montserrat-Bold.woff") format("woff"),
    url("/ps/Montserrat-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.ps * {
    margin: 0;
    padding: 0;
}

.ps .wrapper {
    width: 120px;
    height: 61px;
    perspective: 10cm;
    perspective-origin: 110% 65%;
    position: absolute;
    top: 245px;
    left: 172px;
}

.ps .stage {
    transform-style: preserve-3d;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.ps .text {
    width: 69px;
    font-size: 14px;
    height: 50px;
    font-weight: bolder;
    line-height: 50px;
    text-align: center;
    white-space: nowrap;
    transform: rotateY(35deg) translateZ(21px);
    backface-visibility: hidden;
    overflow: hidden;
    position: absolute;
    left: 35px;
    top: 14px;
    color: #323535;
    font-family: "MontserratBold", Montserrat;
    opacity: .78;
    text-transform: uppercase;
}

.ps span {
    position: relative;
}

.ps span:nth-child(1) {
    top: 0.2px;
}

.ps span:nth-child(2) {
    top: .9px;
}

.ps span:nth-child(3) {
    top: 1.5px;
    font-size: 1.02em;
}

.ps span:nth-child(4) {
    top: 1.6px;
    font-size: 1.04em;
}

.ps span:nth-child(5) {
    top: 1.5px;
    font-size: 1.06em;
}

.ps span:nth-child(6) {
    top: 1.5px;
    font-size: 1.07em;
}

.ps span:nth-child(7) {
    top: 0.4px;
    font-size: 1.11em;
}

.ps span:nth-child(8) {
    top: -1.2px;
    font-size: 1.12em;
}

.ps span:nth-child(9) {
    top: -2.4px;
    font-size: 1.12em;
}

.ps .a {
    position: relative;
    width: 600px;
    height:600px;
}

.ps .a img {
    width: 100%;
}